WRITE8_HANDLER( fourplay_rombank_w );
WRITE8_HANDLER( videight_rombank_w );
VIDEO_START( videight );
WRITE8_HANDLER( videight_gfxbank_w );
void galbug_gfxbank_w (UINT8 gbank );
PALETTE_INIT( galbug );
VIDEO_START( galbug );


